*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
	font-family: vcr;
	src: url('vcr.ttf') format('truetype');
}

html {
	height: 100vh;
	overflow: hidden;
	background: #fff;
	filter: blur(0.5px);
}

body {
	position: relative;
	height: 100vh;
	margin: 0;
	padding: 0.1px 0 0;
	overflow: hidden;
	font: 15px/1em 'vcr', Helvetica, monospace;
}

#tv {
	position: absolute;
	width: 600px;
	top: 50%;
	left: 50%;
	pointer-events: none;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 100;
}

#screen {
	position: absolute;
	width: 400px;
	height: 300px;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -60px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: #010 center/cover no-repeat;
	z-index: 50;
}

#screen h1,
#screen h2,
#screen h3 {
	font-size: 18px;
	font-weight: 400;
	line-height: 1em;
	margin: 15px auto;
}

#screen p {
	margin: 15px auto;
}

#screen a {
	padding: 4px;
	text-decoration: underline;
	cursor: pointer;
	color: #fff;
}

#screen a:hover {
	text-decoration: none;
	background: #fff;
	color: #15f;
}

#screen a[data-channel='100'] {
	font: 15px/1.5em 'vcr', Helvetica, monospace !important;
}

#screen img {
	max-width: 100%;
	margin: 15px auto;
}

#controlla {
	background-image: url(bg-controlla-2.jpg);
}

#controlla h1 {
	font: 15px/1.5em 'vcr', Helvetica, monospace;
}

#controlla p {
	margin: 0 auto 30px;
}

#controlla a {
	white-space: nowrap;
}

.channels {
	display: none;
	position: relative;
	height: 100%;
	padding: 30px;
	overflow-y: scroll;
	font: 15px/1.5em 'vcr', Helvetica, monospace;
	color: #fff;
	background: transparent center/cover no-repeat;
	z-index: 70;
}

#channel_1 {
	display: block;
	text-align: left;
	background-color: rgba(30, 80, 250, 0.9);
}

#channel_3 {
	background-image: url(bg-poker-face.png);
}

#channel_4 {
	background-image: url(bg-visa.jpg);
}

#channel_6 {
	background-image: url(bg-philosophy.jpg);
}

#channel_9 {
	background-image: url(bg-fountain.gif);
}

#channel_9 p {
	padding: 4px 8px;
	background: rgba(0, 0, 0, 0.8);
}

#channel_13 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font: 11px/2em 'Arial Narrow', Arial, sans-serif;
	background-image: url(bg-nesense.jpg);
}

#channel_14 {
	background-image: url(bg-2014.jpg);
}

#channel_26 {
	background-image: url(bg-2016.jpg);
}

#channel_33 {
	background-image: url(bg-level-of-arts.jpg);
}

#channel_33 a {
	color: #333;
}

#channel_44 {
	color: #000;
	background-image: url(bg-qual.jpg);
}

#channel_44 a {
	color: #333;
}

#channel_56 {
	font: 14px/1.8em 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background: linear-gradient(45deg, #2aced3 0%, #0082e5 100%);
}

#channel_56 h2 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font: 200 12px/1.8em 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#channel_69 {
	background-image: url(bg-69.png);
}

#channel_78 {
	color: #f00;
	background-image: url(bg-nerd.jpg);
}

#channel_78 a {
	color: #f00;
}

#channel_79 {
	background-image: url(bg-flower.gif);
}

#channel_83 {
	background-color: rgba(0, 0, 0, 0.8);
}

#channel_88 {
	letter-spacing: 2px;
	text-transform: uppercase;
	font: 200 12px/2em 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-image: url(bg-phase.jpg);
}

#channel_99 {
	background-image: url(bg-skills.gif);
}

#channel_1128 {
	background-image: url(bg-sky.gif);
}

#channel_1128 input {
	margin-right: 10px;
}

#channel_1128 #you-wrong {
	display: none;
}

#channel_1020 {
	background-image: url(bg-dreams.jpg);
}

#channel_no_display {
	position: absolute;
	top: 30px;
	right: 30px;
	font: 30px 'vcr', Helvetica, monospace;
	color: #393;
	pointer-events: none;
	-webkit-animation: jerkwhole 10s infinite;
	z-index: 90;
}

#screen .screen {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	background: center/cover no-repeat;
	z-index: 60;
}

@-webkit-keyframes jerkwhole {
	10%,
	20%,
	40% {
		opacity: 1;
		-webkit-transform: scale(1, 1) skew(0, 0);
	}
	11%,
	41% {
		opacity: 0.4;
		-webkit-transform: scale(1, 1) skew(50deg, 0);
	}
	12%,
	43% {
		opacity: 0.8;
		-webkit-transform: scale(1, 1.2) skew(-50deg, 0);
	}
	21% {
		opacity: 0.2;
		-webkit-transform: scale(1, 0.9) skew(70deg, 0);
	}
	24% {
		opacity: 0.8;
		-webkit-transform: scale(1, 1.1) skew(-70deg, 0);
	}
	13%,
	25%,
	44% {
		opacity: 1;
		-webkit-transform: scale(1, 1) skew(0, 0);
	}
}

@media screen and (max-width: 420px) {
	html {
		background: #000;
	}

	#tv {
		display: none;
	}

	#screen {
		height: 80%;
		width: 100%;
		left: 0;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		margin: 0;
	}

	#channel_no_display {
		display: block !important;
		top: -40%;
	}

	.channels {
		padding: 15px;
		-webkit-overflow-scrolling: touch;
	}
}
